Subject: password setting for a user

From: [email-masked] (Mack Stevenson)
Date: 8 May 2003 22:53:21 -0700

Hi! All

I am a new bie in Linux(8.0) and Postgresql 7.2. I have managed to get
my postmaster running. I have also created a database and a user for
myself. But the only thing that is NOT proper is that IT NEVER ASKS ME
FOR A PASSWORD. I am able to log in without a password!!!!!

I tried to alter the user with PASSWORD option but it just does not
work.

Any help is appreciated

Vartul

---

From: Richard Huxton <[email-masked]>
Date: Fri, 16 May 2003 18:15:51 +0100

> I tried to alter the user with PASSWORD option but it just does not

Look for a pg_hba.conf file this defines Host Based Access settings which 
decide whether you trust a particular host, use identd, passwords or some 
other method. The file is in your .../data folder with postgresql.conf etc.

-- 
  Richard Huxton